section.events-gallery div.container .past-events {
	display : flex;
	flex-wrap : wrap;
}
.page-template-template-event-detail-past main, .page-template-template-event-detail main{
	padding-bottom:0px;
}

/* .page-template-template-event-detail-past .page, .page-template-template-event-detail .page {
	min-height:inherit;
} */

.page-template-template-event-detail-past section.page-video, .page-template-template-event-detail section.page-video{
	padding-bottom:50px;
}

.event-detail h1, .page-description h1{
    font-size: 3rem !important;
	display: block;
}

.mc-container{
    width: 1170px;
    max-width: 100%;
    position: relative;
}

.mc-container h1{
    position: absolute !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-template-template-event-detail .event-first-sec, .page-template-template-event-detail-past .event-first-sec{
    margin: 0px !important;
    padding-top: 65px;
}

section.page.mobile-fit.event-header-image, .event-description {
    min-height: inherit !important;
}

@media (max-width:767px){
.page-template-template-event-detail-past section.page-video, .page-template-template-event-detail section.page-video{
	padding-bottom:20px;
}	
}

@media (min-width: 41.6875em){
    /* , .page-template-template-event-detail .page .mobile-static */
    /* .page-template-template-event-detail-past .page .mobile-static {
        position: relative;
        top: auto;
        left: auto;
        transform: none; 
    }  */
	
    .event-detail h1, .page-description h1 {
        font-size: 50px;
        font-size: 5rem !important;
        margin-bottom: 14px;
        margin-bottom: 1.4rem;
    }
    section.page.mobile-fit.event-header-image{
        min-height: 100vh !important;
    }
    .event-detail-past .page div.background-image-container {
        background-size: auto 90%;
        background-position: 50%;
    }
}

@media (min-width: 65em){
	.page-template-template-event-detail-past main, .page-template-template-event-detail main{
	padding-bottom:80px;
}
	.page-template-template-event-detail-past .event-gallery, .page-template-template-event-detail .event-gallery {
        padding-bottom : 40px;
        min-height: inherit;
	}
}
.mailing-list-cta, .ticket-bug {
    z-index: 101;
}